## jfsutils 1.1.4-2ubuntu1

=== debian/changelog ===
jfsutils (1.1.4-2ubuntu1) warty-updates; urgency=low

  * libfs/log_work.c: During journal replay, an earlier update of the i_data
    section of an inode was able to wipe out the first 32 bits of the btroot.
    The i_data update needs to be treated as a 96-byte update rather than 128
    bytes.
  * Patch taken from upstream CVS:
    http://cvs.sourceforge.net/viewcvs.py/jfs/jfsutils/libfs/log_work.c?r1=1.21&r2=1.22&diff_format=u
  * Ubuntu #17196

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 24 Oct 2005 13:34:10 +0200

jfsutils (1.1.4-2) unstable; urgency=low

  * udeb package for Debian installer added (Closes: #219878, thanks to
    Chris Cheney <ccheney@cheney.cx> and Colin Walters
    <walters@verbum.org> for their help)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed, 28 Jan 2004 15:21:16 +0100

jfsutils (1.1.4-1) unstable; urgency=low

  * First upload of new maintainer.

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 15 Nov 2003 22:01:01 +0100

jfsutils (1.1.4-0.1) unstable; urgency=low

  * New upstream. (Closes: #219877)
  * Changed Maintainer to Stefan Hornburg (Racke) <racke@linuxia.de>.
    (Closes: #217101)

 -- Christopher L Cheney <ccheney@debian.org>  Sun,  9 Nov 2003 18:00:00 -0600

jfsutils (1.1.3-1) unstable; urgency=low

  * New upstream. (Closes: #216328)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 22 Oct 2003 02:00:00 -0500

jfsutils (1.1.2-1) unstable; urgency=low

  * New upstream. (Closes: #188219)
  * Upstream enabled working on regular files. (Closes: #158103)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  5 Aug 2003 12:00:00 -0500

jfsutils (1.1.1-1) unstable; urgency=low

  * New upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 13 Mar 2003 19:00:00 -0600

jfsutils (1.0.23-1) unstable; urgency=low

  * New upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  8 Oct 2002 23:00:00 -0500

jfsutils (1.0.21-0.2) unstable; urgency=low

  * NMU
  * Previous NMU had typo in bug number ... arrgh. 156996 belongs to another
    package and has been re-opened. (Closes: #156966)

 -- Jefferson E. Noxon <jeff@debian.org>  Fri,  6 Sep 2002 10:52:30 -0500

jfsutils (1.0.21-0.1) unstable; urgency=low

  * NMU
  * New upstream. (Closes: #156996)

 -- Jefferson E. Noxon <jeff@debian.org>  Fri,  6 Sep 2002 09:50:19 -0500

jfsutils (1.0.20-1) unstable; urgency=low

  * New upstream.

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 31 Jul 2002 09:11:41 -0500

jfsutils (1.0.14-1) unstable; urgency=high

  * New upstream.
  * Made rules use a build directory so source directory is clean.

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 10 Feb 2002 01:00:00 -0600

jfsutils (1.0.9-1) unstable; urgency=high

  * New upstream.
  * Upstream split apart the utils and patch and changed name to jfsutils.
    (Closes: #101747)

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 23 Nov 2001 20:10:19 -0600

jfs (1.0.2-1) unstable; urgency=low

  * New upstream. (Closes: #103427, #103506)

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  6 Aug 2001 09:00:00 -0500

jfs (1.0.0-1) unstable; urgency=critical

  * New upstream.
  * Upstream fixes critical bug which requires reformatting disk.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 30 Jun 2001 21:00:00 -0500

jfs (0.3.5-1) unstable; urgency=low

  * Initial Release.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 18 Jun 2001 20:00:00 -0500
