=== debian/control ===
Source: jfsutils
Section: admin
Priority: optional
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Build-Depends: cdbs, debhelper (>= 4.1.0), uuid-dev
Standards-Version: 3.6.1.0

Package: jfsutils
Architecture: any
Depends: ${shlibs:Depends}
Description: Utilities for managing the JFS filesystem
 Utilities for managing IBM's Journaled File System (JFS) under Linux.
 .
 IBM's journaled file system technology, currently used in IBM
 enterprise servers, is designed for high-throughput server
 environments, key to running intranet and other high-performance
 e-business file servers.
 .
 The following utilities are available:
 fsck.jfs - initiate replay of the JFS transaction log, and check and repair a
 JFS formatted device.
 logdump - dump a JFS formatted device's journal log.
 logredo - "replay" a JFS formatted device's journal log.
 mkfs.jfs - create a JFS formatted partition.
 xchkdmp - dump the contents of a JFS fsck log file created with xchklog.
 xchklog - extract a log from the JFS fsck workspace into a file.
 xpeek - shell-type JFS file system editor.

Package: jfsutils-udeb
Architecture: any
Section: debian-installer
Description: A stripped-down version of jfsutils, for debian-installer
 This package is a jfsutils package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.
