## jfsutils 1.1.15

=== debian/changelog ===
jfsutils (1.1.15-7) unstable; urgency=medium

  * Switch to short debhelper rules format (closes: #1106174).
  * Update Standards-Version to 4.7.2 .
  * Update debhelper level to 13 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Aug 2025 16:43:15 +0200

jfsutils (1.1.15-6) unstable; urgency=medium

  * Use no for Rules-Requires-Root.
  * Update Standards-Version to 4.6.2 .

  [ Helmut Grohne ]
  * Move files to /usr for DEP17 (closes: #1063572).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 31 May 2024 17:37:17 +0200

jfsutils (1.1.15-5) unstable; urgency=medium

  * Update Standards-Version to 4.5.0 .

  [ Pierre Labastie ]
  * Add patch to fix FTBFS with GCC 10 (closes: #957390).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 23 Jun 2020 22:31:15 +0200

jfsutils (1.1.15-4) unstable; urgency=medium

  * Include sys/sysmacros.h for recent glibc (closes: #916211).
  * Update Standards-Version to 4.2.1 .
  * Update debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Dec 2018 14:40:40 +0000

jfsutils (1.1.15-3) unstable; urgency=low

  * New maintainer (closes: #840110).
  * Accept NMUs (closes: #838822).
  * Update initramfs in postinst (closes: #804243).
  * Use 3.0 (quilt) source format.

  [ Bart Martens <bartm@debian.org> ]
  * Generalize watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Nov 2016 17:39:29 +0000

jfsutils (1.1.15-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Raise compat level for the cdbs invoked debhelper to 9 (Closes: #817508)
  * Format utility list in description as properly list (Closes: #609793)
  * Move 1.1.12-2.1 changes into its own patch file
    debian/patches/sparc-memory-alignment-fix.patch
  * Add ${misc:Depends} debhelper variables to Depends lines
  * Add patch fix-mkfs-man-comment.patch to correct ./" unknown commands to
    .\" comments as they are intended
  * Bump Standards-Version to 3.9.8, no changes required

 -- Andreas Bombe <aeb@debian.org>  Sun, 25 Sep 2016 13:37:53 +0200

jfsutils (1.1.15-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/missing-include.diff: Apply patch from Ubuntu to fix build
    failure with eglibc 2.17. (Closes: #701433)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 05 Jul 2013 01:39:12 +0200

jfsutils (1.1.15-2) unstable; urgency=low

  * Include patchsys-quilt.mk and add new patch format-security-errors to fix
    FTBFS with -Werror=format-security (thanks to Loïc Minier
    <loic.minier@ubuntu.com> for the patch)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 02 Dec 2011 11:03:10 +0100

jfsutils (1.1.15-1) unstable; urgency=low

  * new upstream release (Closes: #504713)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Mon, 11 Jul 2011 09:52:47 +0200

jfsutils (1.1.12-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix alignment problem causing SIGBUS on sparc. Closes: #499078

 -- Steve McIntyre <93sam@debian.org>  Sun, 29 Nov 2009 19:16:16 +0000

jfsutils (1.1.12-2) unstable; urgency=low

  * use different linking parameter on alpha to avoid FTBFS (Closes: #490881)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Sat, 02 Aug 2008 09:32:24 +0200

jfsutils (1.1.12-1) unstable; urgency=low

  * new upstream release (Closes: #445488, thanks to Amit Gurdasani
    <gurdasani@yahoo.com>)
  * upstream homepage added to debian/control
  * debian/watch file added
  * added copyright holder and updated authors in debian/copyright
  * bumped up Standards-Version

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 03 Jul 2008 12:56:55 +0200

jfsutils (1.1.11-1) unstable; urgency=medium

  * new upstream release fixing stack buffer overflow (Closes: #343638)
  * keep only reference to GPL in debian/copyright
  * mark udeb package as such properly and create dependencies
    (Closes: #381245, thanks to Frans Pop <fjp@debian.org> for the patch)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Wed,  2 Aug 2006 21:15:09 +0200

jfsutils (1.1.8-1) unstable; urgency=medium

  * new upstream release which fixes bug corrupting inodes (Closes: #314753)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue, 21 Jun 2005 11:37:16 +0200

jfsutils (1.1.7-1) unstable; urgency=low

  * new upstream release (Closes: #289106)
  * start synopsis with lowercase

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri,  7 Jan 2005 10:12:20 +0100

jfsutils (1.1.6-1) unstable; urgency=low

  * new upstream release

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Thu, 15 Jul 2004 17:42:07 +0200

jfsutils (1.1.5-1) unstable; urgency=low

  * new upstream release

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Tue,  6 Apr 2004 19:20:35 +0200
