=== debian/control ===
Source: jfsutils
Section: admin
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13), uuid-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://jfs.sourceforge.net/

Package: jfsutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities for managing the JFS filesystem
 Utilities for managing IBM's Journaled File System (JFS) under Linux.
 .
 IBM's journaled file system technology, currently used in IBM
 enterprise servers, is designed for high-throughput server
 environments, key to running intranet and other high-performance
 e-business file servers.
 .
 The following utilities are available:
  * fsck.jfs - initiate replay of the JFS transaction log, and check and
    repair a JFS formatted device.
  * logdump - dump a JFS formatted device's journal log.
  * logredo - "replay" a JFS formatted device's journal log.
  * mkfs.jfs - create a JFS formatted partition.
  * xchkdmp - dump the contents of a JFS fsck log file created with
    xchklog.
  * xchklog - extract a log from the JFS fsck workspace into a file.
  * xpeek - shell-type JFS file system editor.

Package: jfsutils-udeb
XC-Package-Type: udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: stripped-down version of jfsutils, for debian-installer
 This package is a jfsutils package built for reduced size, so that it
 can help to save space in debian-installer.
 .
 Don't attempt to install this package, it has no support for a couple of
 features you surely want.  Anyway, it should fail to install.
