=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_BUILD_ARCH),alpha)
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-relax
endif

%:
	dh $@
