=== debian/watch ===
version=3
http://jfs.sourceforge.net/source.html .*/jfsutils-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
